body {
    margin: 0;
    background-color: #fff;
	font-family: "titillium_regular",Helvetica,Arial,sans-serif;
}



#top-banner {
    /*height: 48px;
    background-color: #30373D;
	
	font-size: 1.00em;
    line-height: 1.1;
	*/
    /*
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 54px;
    background: #013366;
    padding-top: 4px;
    padding-top: 0.4rem;
    */
	
	position: relative;
    z-index: 2;
    background: #00264c;
    color: #fff;
    padding: 10px 0 10px 0;
    font-size: 1.00em;
    line-height: 1.1;
}

#top-banner a {
    color: #fff;
	text-decoration: none;
}

#top-banner .nav_tools_top {
  float: right;
  text-transform: uppercase;
  font-size: 0.76em; }
  
  #top-banner .nav_tools_top ul {
	margin: 0;
	padding: 0;
  }

#top-banner .nav_tools_top ul li {
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 0 8px;
  border-left: 1px solid #ffffff;
  line-height: 1; 
}

#top-banner .nav_tools_top ul li:first-child {
  border: none;
  padding-left: 0px;
  margin-left: 0px; }

#top-banner .nav_tools_top ul li.link-icon {
  position: relative;
  z-index: 0; }

#top-banner .nav_tools_top ul li.link-icon a {
  position: relative;
  z-index: 0;
  padding-right: 28px;
  padding-top: 5px;   
}
  
#top-banner .nav_tools_top ul li.link-icon.icon-accesso {
    background: url(../icons/accesso.svg) no-repeat right center;
    background-size: 18px 18px;
    line-height: 2;
}

body.debug #top-banner {
    background-color: #cc1d1d;
}


button.go-back svg {
	display: none;
}
  
  
  
  
#top-banner.nav-banner--small {
    height: 0;
}

#title-banner.navbar--small {
    padding-top: 0.3rem;
    height: 100px;
    top: 0;
}


#top-banner .h4 {
    margin: 2px 0 0;
    margin: .2rem 0 0;
    line-height: 40px;
    line-height: 4rem;
}

#top-banner .container {
    padding: 0 24px;
}

#top-banner .container .row .col-md-6,
#top-banner .container .row .col-md-5 {
    padding: 0;
}



#top-banner .navbar_banner__logo {
    height: 45px;
    height: 4.5rem;
    width: 45px;
    width: 4.5rem;
}

#top-banner .h4 a {
    color: #fff;
}

#top-banner p {
    margin: 0;
}

#top-banner p a {
    color: #fff;
}

#title-banner {
    position: relative;
    z-index: 1;
    background: #024c72;
	padding: 15px 0 22px 0;
    box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);
	
    /*
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 54px;
    background: #013366;
    padding-top: 4px;
    padding-top: 0.4rem;
    */
}

#title-banner .container {
	padding: 0 24px;
}

#menu-banner {
    /* height: 48px; */
    background: #1276dc;
}
#menu-banner .container {
    padding: 0 24px;
}
#menu-banner nav {
    margin-right: auto;
    margin-left: auto;
}


/* Nav */
#menu-banner {
  *zoom: 1;
  position: relative;
  z-index: 1;
  background: #f5f5f0;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 1, 0, 0.35);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 1, 0, 0.35);
  box-shadow: 0px 3px 5px 0px rgba(0, 1, 0, 0.35); }

#menu-banner:before, .main_nav:after {
  display: table;
  content: "";
  line-height: 0; }

#menu-banner:after {
  clear: both; }





.logo_container {
    margin: 0;
    /* margin: 20px 0 0 20px; */
    position: relative;
    z-index: 0;
	top: 1px;
}
/*
.logo_wrapper {
    width: 74px;
    height: auto;
    display: block;
    position: absolute;
    z-index: 100;
    top: 5px;
    left: 0;
    transition: all 0.3s ease;
}
*/
.logo_wrapper {
    width: 90px;
    height: auto;
    display: block;
    position: absolute;
    z-index: 100;
    top: 5px;
    left: 0;
    transition: all .3s ease;
	text-align: center;
}

.logo_wrapper a {
    display: block;
}
/*
.logo_wrapper img {
    width: 100%;
    display: block;
    overflow: hidden;
    margin: 0 0 0 0;
    transition: all 0.3s ease;
}
*/
.logo_wrapper img {
    width: 60px;
    height: auto;
    margin: 0;
}

.logo_text {
    padding: 0 0 0 100px;
}

.logo_text h1,
.logo_text .h1,
.logo_text h2,
.logo_text .h2 {
    font-size: 1.778em;
    font-weight: 700;
    line-height: 1.2em;
    color: #ffffff;
    display: block;
    margin: 8px 0 0 0;
    letter-spacing: -0.5pt;
}

.logo_text strong {
    display: block;
}

@media (max-width: 767px) {
    .logo_text h1,
	.logo_text .h1,
	.logo_text h2,
	.logo_text .h2 {
		font-size: 20px;
	}
}



.form-group.required .control-label:after {
	color: #d00;
    content: "*";
    /* position: absolute; */
	position: relative;
    margin-left: 4px;
    top:2px;
}


.breadcrumbs, .breadcrumb {
    margin: 0 0 20px 0;
    font-size: .945em;
	background: none;
}

.breadcrumbs .breadcrumb, .breadcrumb .breadcrumb {
    margin-bottom: 0!important;
}

.breadcrumb li {
    float: left;
    padding: 0 5px 0 0;
}

.breadcrumb li a {
    display: inline-block;
    padding: 0 4px 0 0;
}

.breadcrumb li:after {
    position: relative;
    z-index: 0;
    padding: 0 0 0 0;
    display: inline-block;
    padding: 0 2px 0 0;
}


footer {
	background: #30373d;
    color: #fff;
    padding-bottom: 0!important;
	padding-top: 30px;
}
	
footer .footer_container {
	font-size: .88em;
    background: #30373d;
    color: #a5abb0;
    min-height: 100px;
    padding: 0;
}

footer .footer__links {
    margin-top: 50px;
    margin-top: 5rem;
    padding: 0;
    border-top: 1px solid #65dcdf;
}

footer .footer__links li {
    list-style-type: none;
    display: inline-block;
    margin-right: 40px;
    margin-right: 4rem;
}

footer a {
    color: #65dcdf;
}

footer a:active, footer a:focus, footer a:hover {
    color: #00aeb3;
}

footer .row>div {
    margin-top: 20px;
    margin-top: 2rem;
    float: left;
}


.main_nav {
    position: relative;
    z-index: 1;
    height: 192px;
    background: #0066cc;
    transition: all 0.4s ease;
}

#navbar-main {
    background: #1276dc;
}

#navbar-main ul li a {
    color: #ffffff;
}

.sub_nav {
	/*
    background: #1276dc;
    position: relative;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 0.5s ease;
    font-weight: 200;
	margin-top: 10px;
	*/
}

.sub_nav ul {
	/*
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    padding: 10px 0;
	*/
}
ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}

.sub_nav ul li {
	/*
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 40px 0 40px;
    font-size: 1.18em;
    line-height: 21px;
	*/
	display: inline-block;
    text-transform: uppercase;
    float: left;
}

.sub_nav ul li a {
    /* color: #ffffff; */
	display: inline-block;
    padding: 15px 25px 13px 25px;
    font-size: .86em;
}

.sub_nav ul li a:hover {
    background-color: #fff;
}

.sub_nav ul li.active a {
    background-color: #fff;
}




.sub_nav ul li.has-megamenu>a {
    position: relative;
    z-index: 0;
    padding-right: 45px;
}

.sub_nav ul li .megamenu {
    position: absolute;
    z-index: 500;
    left: 0;
    width: 100%;
    padding: 15px 0 25px 0;
}

.sub_nav ul li .megamenu {
    display: none;
    background: #fff;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);
    -moz-box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);
    box-shadow: 0 3px 5px 0 rgba(0,1,0,0.35);
}

.sub_nav ul li.has-megamenu>a:before {
    content: "";
    background: url(../icons/icon-triangolo-menu.svg) no-repeat center center;
    background-size: 8px 8px;
    width: 8px;
    height: 100%;
    position: absolute;
    z-index: 100;
    top: 0;
    right: 25px;
}

.sub_nav ul li.has-megamenu>a.active-megamenu {
    background: #fff;
    z-index: 510;
}

.sub_nav ul li .megamenu p.title-menu {
    font-family: "titillium_semibold",Helvetica,Arial,sans-serif;
    font-size: 1.28em;
    padding-bottom: 8px;
}

.sub_nav ul li .megamenu p {
    text-transform: none;
    margin: 0;
}

.sub_nav ul li .megamenu ul {
    padding-top: 12px;
    border-top: 1px solid #e1e1d1;
    clear: both;
    display: block;
    padding-bottom: 10px;
    float: none;
}

.sub_nav ul li .megamenu ul li {
    text-transform: none;
    padding: 0;
    float: none;
    display: block;
    clear: both;
}

.sub_nav ul li .megamenu a {
    padding: 0;
}



@media screen and (max-width: 751px) { 
    .navbar {
        margin-bottom: 0;
    }

    #app-name {
        margin: 0;
    }

    #title-banner {
        display: none;
    }

    #footer {
        padding-top: 0;
    }

    #footer .container {
        padding: 0 20px 0;
    }

    #footer .copyright {
        text-align: center;
    }
    #footer .help {
        text-align: center;
    }

    #username, #password {
        text-align: center;
    }
}